Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 12:54:56 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2611201/13249 aadressile 
Harju maakond, Saue vald, Laitse küla, Ookeani AÜ 22 (Reoveemahuti) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Mahuti jääb avalikult kasutatava tee 
kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27875889>  (menetlus nr: 
551232), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.